src-git base https://git.openwrt.org/openwrt/openwrt.git^557a8e1b8372c7c733d9c27fc90ca53f3aa10d3b
src-git packages https://git.openwrt.org/feed/packages.git^0b258084145ccb3bcf994b12a7101a6e0045f171
src-git luci https://git.openwrt.org/project/luci.git^99464ec92438c000d146db3c6702971b2a60c2e2
src-git routing https://git.openwrt.org/feed/routing.git^c872ae28bb1e36a37987fb8e85ba73f71b1bb2eb
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
